<!doctype html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>BMI</title>
	<meta name="keywords" content="bmi">
	<meta name="description" content="bmi"/>
	<meta name="og:description" content="bmi"/>
	<meta name="og:image" content="https://www2.deloitte.com/content/dam/Deloitte/global/Images/promo_images/gx-lshc-global-health-care-p.jpg"/>
	<meta name="robots" content="index, follow">
	<meta name="author" content="jasonsmith2812@gmail.com">
	<meta name="msapplication-tap-highlight" content="no">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />

	<meta name="a.validate.01" content="795ee4642c17f7a97b662f9e1283e1dccc68" />

	<base href="/">	<link href="/assets/img/favicon.png" rel="icon">
	<link href="/assets/img/apple-touch-icon.png" rel="apple-touch-icon">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/3.5.0/css/flag-icon.min.css" />
	
	<script src="https://connect.facebook.net/en_US/sdk/xfbml.customerchat.js"></script>
	<script src="https://www.gstatic.com/firebasejs/7.8.1/firebase-app.js"></script>
	<script src="./assets/HCM_Quan7.js" type="text/javascript"></script>
	<script src="./assets/VNM_adm2.js" type="text/javascript"></script>
	<script src="./assets/VNM_adm3.js" type="text/javascript"></script>
	<script src="./assets/borders.js" type="text/javascript"></script>

	<!-- Global site tag (gtag.js) - Google Analytics -->
	<script async src="https://www.googletagmanager.com/gtag/js?id=UA-42301931-19"></script>
	<script>
		window.dataLayer = window.dataLayer || [];
		function gtag(){dataLayer.push(arguments);}
		gtag('js', new Date());

		gtag('config', 'UA-42301931-19');
	</script>

	<!-- Facebook Pixel Code -->
	<script> !function(f,b,e,v,n,t,s) {if(f.fbq)return;n=f.fbq=function(){n.callMethod? n.callMethod.apply(n,arguments):n.queue.push(arguments)}; if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version='2.0'; n.queue=[];t=b.createElement(e);t.async=!0; t.src=v;s=b.getElementsByTagName(e)[0]; s.parentNode.insertBefore(t,s)}(window, document,'script', 'https://connect.facebook.net/en_US/fbevents.js'); fbq('init', '1732001853634304'); fbq('track', 'PageView'); </script>
	<noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1732001853634304&ev=PageView&noscript=1"/></noscript>
	<!-- End Facebook Pixel Code -->
<link rel="stylesheet" href="styles.6cd8edf0f5c0917b590e.css"></head>
<body>
	<app-root>
		<div class="splash-screen">
			<div class="sphere"></div> <div class="sphere"></div> <div class="sphere"></div> <div class="sphere"></div> <div class="sphere"></div> <div class="sphere"></div> <div class="sphere"></div> <div class="sphere"></div> <div class="sphere"></div> <div class="sphere"></div> <div class="sphere"></div>
		</div>
	</app-root>

	<!-- <script src="//achcdn.com/script/ippg.js" data-adel="inpage" zid="4983459" rr="0" mads="2"></script> -->
	<!-- <script src="//acacdn.com/script/suv4.js" data-adel="lwsu" cdnd="acacdn.com" zid="4985143"></script> -->
<script src="runtime.e227d1a0e31cbccbf8ec.js" defer></script><script src="polyfills.25f0f5febeda0fd4d106.js" defer></script><script src="scripts.9bca3371a84bbcda67ee.js" defer></script><script src="main.bbf3a66ee2d91186c142.js" defer></script></body>
</html>
